From: Werner Koch <wk@gnupg.org>
Date: Fri, 7 Apr 2017 10:26:55 +0200
Subject: doc: Explain the '>' in a key listing.

--

Signed-off-by: Werner Koch <wk@gnupg.org>
(cherry picked from commit 9c9fde1495be4accf4526a2626110876fd9d788d)
---
 doc/gpg.texi | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

diff --git a/doc/gpg.texi b/doc/gpg.texi
index d65873756..c591049f0 100644
--- a/doc/gpg.texi
+++ b/doc/gpg.texi
@@ -301,10 +301,13 @@ and other programs.
 @itemx -K
 @opindex list-secret-keys
 List the specified secret keys.  If no keys are specified, then all
-known secret keys are listed.  A @code{#} after the letters @code{sec}
-means that the secret key is not usable (for example, if it was
-exported using @option{--export-secret-subkeys}).  See also
-@option{--list-keys}.
+known secret keys are listed.  A @code{#} after the intial tags
+@code{sec} or @code{ssb} means that the secret key or subkey is
+currently not usable.  We also say that this key has been taken
+offline (for example, a primary key can be taken offline by exported
+the key using the command @option{--export-secret-subkeys}).  A
+@code{>} after these tags indicate that the key is stored on a
+smartcard.  See also @option{--list-keys}.
 
 @item --list-signatures
 @opindex list-signatures
